package com.izouma.agpay.bean;

public class ApiHead {
	private String platmerid;
	private String tranflow;
	private String trancode;
	private String clienttime;
	private String respcode;
	private String respmsg;

	public String getPlatmerid() {
		return platmerid;
	}

	public void setPlatmerid(String platmerid) {
		this.platmerid = platmerid;
	}

	public String getTranflow() {
		return tranflow;
	}

	public void setTranflow(String tranflow) {
		this.tranflow = tranflow;
	}

	public String getTrancode() {
		return trancode;
	}

	public void setTrancode(String trancode) {
		this.trancode = trancode;
	}

	public String getClienttime() {
		return clienttime;
	}

	public void setClienttime(String clienttime) {
		this.clienttime = clienttime;
	}

	public String getRespcode() {
		return respcode;
	}

	public void setRespcode(String respcode) {
		this.respcode = respcode;
	}

	public String getRespmsg() {
		return respmsg;
	}

	public void setRespmsg(String respmsg) {
		this.respmsg = respmsg;
	}
}
